<template>
  <v-btn @click="$emit('click')" class="ma-1" outlined x-small fab>
    <v-icon>{{ icon }}</v-icon>
  </v-btn>
</template>

<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({})
export default class FActionBtn extends Vue {
  @Prop({ required: true }) icon!: string
}
</script>

<style scoped></style>
